/*ŠPAGET DE KOMPATIBILITADO*/

.headText {
  font-family: "Lato";
  font-weight: 300;
  font-size: 3em;
  margin: 0 auto;
  padding: 0 140px 0 140px;
  display: inline;
  margin-bottom: 0;
}

.headText {
  text-align: center;
  color: rgba(255, 255, 255, 0);
  background: -webkit-gradient(linear, left top, right top, from(transparent), to(transparent), color-stop(0.5, #fff));
  background: -moz-gradient(linear, left top, right top, from(transparent), to(transparent), color-stop(0.5, #fff));
  background: gradient(linear, left top, right top, from(transparent), to(transparent), color-stop(0.5, #fff));
  /*background-image: url("img/uaflagFade.png");*/
  -webkit-background-size: 125px 100%;
  -moz-background-size: 125px 100%;
  background-size: 125px 100%;
  -webkit-background-clip: text;
  -moz-background-clip: text;
  background-clip: text;
  -webkit-animation-name: shimmer;
  -moz-animation-name: shimmer;
  animation-name: shimmer;
  -webkit-animation-duration: 8s;
  -moz-animation-duration: 8s;
  animation-duration: 8s;
  -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
  background-repeat: no-repeat;
  background-position: 0 0;
  background-color: rgb(107, 107, 107);

  /*animation-delay: 500ms;*/
}

@keyframes shimmer {
  0% {
    background-position: top left;
  }

  100% {
    background-position: top right;
  }
}

/*.headText{
  position: relative;
}

.slidein{
  animation-name: slidein;
  animation-duration: 500ms;
}

@keyframes slidein{
  0%{
    transform: translate(500px,500px);
  }
  100%{
    transform: translate(0px,0px);
  }
}*/